{
  "renderer": "skyline",
  "component": true,
  "usingComponents": {
    "tabbar":"../../../../components/tabbar/tabbar",
    "chat-guide": "../../components/guide/guide",
    "chat-questionnaire": "../../components/questionnaire/questionnaire",
    "message-again": "../../components/message-again/message-again"
  }
}